using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class SetPartyName : MonoBehaviour
{
    [SerializeField] private StringSharedField partyName;
    [SerializeField] private Button button;

    private void Start()
    {
        button.interactable = false;
    }
    public void OnInputFieldChanged(string value)
    {
        partyName.Value = value;
        button.interactable = !string.IsNullOrEmpty(value);
    }
}
